> ## Documentation Index
> Fetch the complete documentation index at: https://docs.claim.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Shipment



## OpenAPI

````yaml DELETE /v2/shipments/{id}
openapi: 3.0.1
info:
  title: Seven Senders API
  description: Shipment API for Seven Senders Network
  version: 2.31.0
servers:
  - url: /
security:
  - Bearer: []
paths:
  /v2/shipments/{id}:
    delete:
      tags:
        - Shipment
      summary: Removes the Shipment resource.
      operationId: deleteShipmentItem
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Shipment resource deleted
          content: {}
        '404':
          description: Resource not found
          content: {}
components:
  securitySchemes:
    Bearer:
      type: apiKey
      description: "We use JWT Tokens for the authorization. \r\nPlease add an \\'Authorization\\' header for a request. Generate a valid JWT token using user credentials. See Auth - Token section. \r\nThe value should contain the following:  \r\n \\'Bearer GENERATED_TOKEN\\'"
      name: Authorization
      in: header

````